# Generated by Django 4.2 on 2024-08-20 13:05

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0047_language_translationtoken_translation'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='translation',
            unique_together={('language', 'app_category', 'translation_token')},
        ),
        migrations.RemoveField(
            model_name='translation',
            name='key',
        ),
    ]
